Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Authen-Htpasswd
Upstream-Contact: David Kamholz <dkamholz@cpan.org>
Upstream-Name: Authen-Htpasswd

Files: *
Copyright: 2005-2007, David Kamholz <dkamholz@cpan.org>, Yuval Kogman
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2015-2018, Christopher Hoskin <mans0954@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
